<div>
<h1>Déclaration d’accessibilité</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>En vertu de la décision d'exécution de la Commission européenne (UE) 2018/1523 du 11 octobre 2018 établissant un modèle de déclaration d'accessibilité conforme à la directive (UE) 2016/2012 du Parlement européen et du Conseil relative à l'accessibilité des sites internet et des applications mobiles des organismes du secteur public.</p>&#13;
&#13;
    <h4>Déclaration d’accessibilité</h4>&#13;
&#13;
    <p>Le gouvernement régional du Tyrol s'engage à rendre son site internet accessible, conformément à la section 14b de la Loi contre les discriminations de 2005 et dans le cadre de la transposition de la directive (UE) 2016/2102 du Parlement européen et du Conseil du 26 octobre 2016 relative à l'accessibilité des sites internet et des applications mobiles des organismes du secteur public (JO L 327, 2.12.2016, p.1).</p>&#13;
    <p>Cette déclaration d'accessibilité concerne « Lauegi.report ».</p>&#13;
&#13;
    <h4>État de conformité aux exigences</h4>&#13;
&#13;
    <p>Ce site est partiellement conforme aux niveau AA des "Règles pour l'accessibilité des contenus web - WCAG 2.1" suivant la norme européenne EN 301 549 V2.1.2 (2018-08) applicable, en raison des défauts de conformité suivants.</p>&#13;
&#13;
    <h5>Contenu non accessible</h5>&#13;
&#13;
    <p>Le contenu ci-dessous n'est pas accessible pour les raisons suivantes :</p>&#13;
&#13;
    <h6>1. Non-conformité avec la règlementation en matière d'accessibilité.</h6>&#13;
&#13;
    <h7>1.1 Perceptibilité</h7><p>Pour certaines images dans des articles de blog, il n'y a pas d'équivalent textuel, si bien que ces informations ne sont pas accessibles pour les utilisateurs de lecteur d'écran. Cela veut dire que le critère 1.1.1 des règles WCAG (contenu non textuel) n'est pas respecté. Toutes les nouvelles images publiées sont accompagnées d'un équivalent textuel.</p>&#13;
    <p>Sur certaines pages ne figurent pas de titres de niveau 2, 3, 4 et 5.  Le critère de succès 1.3.1 des WCAG (information et relations) n'est donc pas atteint.</p>&#13;
    <p>Sur certaines pages, le rapport minimum de contraste d'au moins 4,5:1 entre le texte et le texte présenté sous forme d'image n'est pas atteint. Cela veut dire que le critère de succès 1.4.3. relatif au contraste (minimum) n'est pas atteint.</p>&#13;
    <p>Des images et graphiques sont utilisés afin de fournir un contenu relatif à la météo et au climat de manière compacte et effective. Pour des raisons techniques et du fait de la fréquence d'actualisation très importante pour assurer la visibilité des fichiers, nous ne sommes pas en mesure de concevoir tous les graphiques et illustrations de manière accessible. Dans ce cas, le critère de succès 1.1.1 (alternative textuelle) n'est pas atteint. Cela comprend les prévisions et les analyses météorologiques présentées sous forme d'animations.</p>&#13;
&#13;
    <h6>2. Fardeau disproportionné</h6>&#13;
&#13;
    <p>Nos vidéos ne comportent pas d'audiodescription. Cela veut dire que le critère de succès 1.2.5 des WCAG (audiodescription pré-enregistrée) n'est pas atteint. Le contenu de la vidéo est disponible sous forme de texte, directement avec chaque vidéo.</p>&#13;
&#13;
    <h4>Création de cette déclaration d'accessibilité</h4>&#13;
&#13;
    <p>Cette déclaration a été créée le 15 mai 2021.</p>&#13;
    <p>Nous avons testé nous-mêmes le contenu de certaines pages du site (page d'accueil, vue d'ensemble du blog, un article de blog, lecture des différentes sections ainsi que les pages du menu Pédagogie et Plus). Niveau de conformité WCAG 2.1 obtenu en mai 2021 : AA.</p>&#13;
    <p>Dernière révision de la déclaration le 15 mai 2021.</p>&#13;
&#13;
    <h4>Réagir et nous contacter</h4>&#13;
&#13;
    <p>Les offres et les services proposés sur ce site sont améliorés, mis à jour et enrichis en permanence. Il est très important pour nous qu'il soit accessible et facile d'utilisation.</p>&#13;
    <p>Si vous constatez le moindre obstacle à l'accessibilité qui vous empêche d'utiliser notre site internet, merci de nous le signaler par mail.</p>&#13;
    <p>Merci d'envoyer tous vos messages et suggestions à l'adresse suivante : lawine@tirol.gv.at en indiquant pour objet « Signaler un obstacle sur le site Lauegi.report ». Merci de décrire le problème avec précision et de nous donner l'adresse ou les adresses URL de la page ou du document concerné.</p>&#13;
    <p>Contact
Gouvernement régional du Tyrol
Département de la protection civile et de la gestion des risques naturels
Service de Prévision d’Avalanches
Leopoldstraße 3 6020 Innsbruck
lawine@tirol.gv.at</p>&#13;
&#13;
    <h4>Procédure applicable en cas de litige</h4>&#13;
&#13;
    <p>Si vous n'avez pas obtenu de réponse satisfaisante en suivant la voie indiquée ci-dessus, vous pouvez adresser votre réclamation aux services du Médiateur pour un internet et des applications mobiles accessibles du Tyrol. Celle-ci sera examinée afin de déterminer s'il y a eu violation des dispositions de l'article 14b de la Loi tyrolienne contre les discriminations par des organismes publics (province du Tyrol, collectivités locales et organismes autonomes tels qu'établis en droit tyrolien). Si la plainte est justifiée, les services chargés de la médiation devront émettre des recommandations à la province ou aux entités concernées, et proposer des mesures pour remédier aux défauts constatés. Pour en savoir plus sur la procédure de réclamation, veuillez consulter le site des services du Médiateur pour un internet et des applications mobiles accessibles.</p>&#13;
  </div>&#13;
</section>
</div>
